prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: wavpack
Description: wavpack library
Version: 5.9.0
Requires:
Conflicts:
Libs: -Wl,-R${libdir} -L${libdir} -lwavpack
Libs.private: -lm
Cflags: -I${includedir}
